{
	"remotes":{
		"local_dir_demos_ze_src":{
			"description": "local machine demos ze",
			"path": "/home/gameservers/css_ze/cstrike/demos/demos/",
			"remote_type": "local_dir"
		},
		"local_dir_demos_mg_src":{
			"description": "local machine demos mg",
			"path": "/home/gameservers/css_mg/cstrike/demos/",
			"remote_type": "local_dir"
		},
		"sftp_vm_104_dest":{
			"description": "sftp server for backups, fastdl & demos",
			"hostname": "163.172.117.46",
			"username": "gameservers",
			"port": "22",
			"path": "/home/gameservers/demos/",
			"remote_type": "sftp"
		}
	},
	"jobs":[
		{
		"job_name": "demo_move_ze",
		"job_description": "move demos to vm 104",
		"src": "local_dir_demos_ze_src",
		"dest": "sftp_vm_104_dest"
		},
		{
		"job_name": "demo_move_mg",
		"job_description": "move demos to vm 104",
		"src": "local_dir_demos_mg_src",
		"dest": "sftp_vm_104_dest"
		}
	],
	"settings": {
		"sftp": {
			"remote_attempts": "5",
			"remote_delay": "15",
			"163.172.117.46":{
				"gameservers": {
					"password": "ndfybf3u24bfapbfpabfib3rIFB"
				}
			}
		}
	}
}
